remove obsolete prereq checks
[openwrt/svn-archive/archive.git] / utils / smartmontools / Makefile
index 5f3a07b38eb5d331b102c2d33008403e9c8e2b43..cc3ac6f0a5869cdfdf3d044560448207c98f918b 100644 (file)
@@ -60,7 +60,3 @@ define Package/smartmontools/install
 endef
 
 $(eval $(call BuildPackage,smartmontools))
-
-$(eval $(call RequireCommand,automake-1.9, \
-       $(PKG_NAME) requires automake 1.9 or compatible. \
-))